/* search-form */

.search-box {
    width:auto;
    padding: 0 6px 6px 6px;
    margin: 5px;
    text-align: center;
    border: 1px solid #0076ff;
    border-radius:5px;
   -moz-border-radius:5px;
   -webkit-border-radius:5px;
   float: left;
}

.blue{border: 1px solid #0076ff;}
.green {border: 1px solid #6ba901;}
.orange {border: 1px solid #f79305;}

.search-input {
    display: inline;
    font-size:14px;
    line-height:1.1em;
    width:auto;
    height: 30px;
    padding-left: 5px;
    margin-right: 3px;
    color:#9d9d9d;
    background:none;
    border: 3px solid #0076ff;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    float: left;
}

.search-button {
	display:inline;
	width:38px;
	height:38px;
	border: 0;
	text-indent:-5000px;
	background:url(../images/search-button.png) 9px 8px no-repeat #00a8ff;
}
.button-blu{background:url(../images/search-button.png) 9px 8px no-repeat #0076ff;}
.button-green{background:url(../images/search-button.png) 9px 8px no-repeat #6ba901;}
.button-orange{background:url(../images/search-button.png) 9px 8px no-repeat #f79305;}

.search-select {
   background:  transparent;
   width: auto;
   height:38px;
   padding: 5px;
   margin-right: 3px;
   font-size: 16px;
   line-height: 1.1em;
   border: 3px solid #6ba901;
   border-radius:5px;
   -moz-border-radius:5px;
   -webkit-border-radius:5px;
   -webkit-appearance: none;
   float: left;
   }

.select-blu {border: 3px solid #0076ff;}
.select-green {border: 3px solid #6ba901;}
.select-orange {border: 3px solid #f79305;}

.search-calendar {
    width: 38px;
    float: left;
    margin-right: 3px;
}

#result {
    min-height: 500px;
    padding: 20px;
    width: 880px;
    border:1px solid #eaeaea;
    border-radius:18px;
    -moz-border-radius:18px;
    -webkit-border-radius:18px;
    box-shadow: 0px 0px 5px #DDD;
    margin-top:50px;
    float: left;
}

#result a:link, a:hover, a:visited {
 text-decoration:none;
 color: #000;
 margin: 0;
 padding: 0;
 border: 0;
}


.error {
    font-size:23px;
    line-height:2.0em;
    color:#000;
    margin-bottom:7px;
}

.result {
    width: auto;
    background-color: #F2F2F2;
    border-top: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
    padding: 10px;
    text-decoration: none;
}

.result:hover {
  background-color: #E6E6E6;
}

.result-open {
background-color: #E0F8E0;
border-top: 1px solid #CEF6CE;
border-bottom: 1px solid #CEF6CE;
}
.result-open:hover {background-color: #CEF6CE;}

.result-close {
background-color: #F8E0E0;
border-top: 1px solid #F6CECE;
border-bottom: 1px solid #F6CECE;
}
.result-close:hover {background-color: #F6CECE;}

.result-check {
background-color: #F5F6CE;
border-top: 1px solid #F3F781;
border-bottom: 1px solid #F3F781;
}
.result-check:hover {background-color: #F3F781;}


.result-img {
    width: auto;
    float: left;
    margin-right: 30px;
}

.result-img img {
    max-width:150px;
}

.result-txt {
    position: relative;
    width: 800px;
}

.result-title {
    font-size:23px;
    line-height:1.0em;
    color:#000;
    margin-bottom:7px;
    text-decoration:underline;
}


.result-luogo {
    font-size: 15px;
    margin-bottom: 14px;
    color:#000;
}

.result-info {
    float: left;
    color: #000;
    font-size: 16px;
    margin-right: 40px;
    padding-bottom:0px;
}

.result-info strong {
    font-size: 20px;
    line-height: 1.0em;
    font-weight: 300;
}

.result-calendario {
    float: right;
    width:200px;
    margin-top: -35px;
    text-align: center;
    font-size: 15px;
}

.result-calendario img {padding: 0px;margin: 0px;}

.result-calendario a:link, a:hover, a:visited {
    text-decoration:none;
    color: #000;
    margin: 0;
    padding: 0;
    border: 0;
}

.slidingReg  {
       width: 830px;
       font-size: 55px;
       color: #0052a1;
       background-color: #F2F2F2;
       padding:35px;
       padding-left:15px;
       border-top: 1px solid #0052a1;
       border-bottom: 1px solid #0052a1;
}

.sh_reg {
    float: right;
    padding-right: 3px;
    color: #0052a1;
    font-weight: bold;
    font-size: 60px;
    text-decoration: none;
    cursor: pointer;
}

#slidingReg1, #slidingReg2, #slidingReg3, #slidingReg4, #slidingReg5, #slidingReg6, #slidingReg7, #slidingReg8, #slidingReg9, #slidingReg10, #slidingReg11, #slidingReg12, #slidingReg13, #slidingReg14, #slidingReg15, #slidingReg16, #slidingReg17, #slidingReg18, #slidingReg19, #slidingReg20, #slidingReg21, #slidingReg22, #slidingReg23, #slidingReg24, #slidingReg25, #slidingReg26, #slidingReg27, #slidingReg28, #slidingReg29, #slidingReg30, #slidingReg31, #slidingReg32, #slidingReg33, #slidingReg34, #slidingReg35, #slidingReg36, #slidingReg37, #slidingReg38, #slidingReg39 {
    height: auto;
    width: 870px;
    height: auto;
    background-color: white;
    padding: 4px;
    border-bottom:1px solid #0052a1;
    display:none;
}


.info-box {
    float:left;
    border: 1px solid black; 
    width:1.4em;
    height:1.4em;
    margin-left:18px;
}

.info-box-text {
    float:left;
    margin-left:5px;
    font-size:1.6em;
}